Bug 653758 - info snapshot return "bdrv_snapshot_list: error -95" for raw format
info snapshot return "bdrv_snapshot_list: error -95" for raw format
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: kvm (Show other bugs)
5.6
All Linux
low Severity medium
: rc
: ---
Assigned To: Kevin Wolf
Virtualization Bugs
:
Depends On: 599307
Blocks: Rhel5KvmTier3
  Show dependency treegraph
 
Reported: 2010-11-15 22:33 EST by Shirley Zhou
Modified: 2015-03-04 19:52 EST (History)
11 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 599307
Environment:
Last Closed: 2010-11-16 03:04:42 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)

Note You need to log in before you can comment on or make changes to this bug.